//
//  main.cpp
//  TestSine
//
//  Created by Erik Zorzin on 11/10/15.
//  Copyright © 2015 Erik Zorzin. All rights reserved.
//

const unsigned      WIDTH = 640;                                                                                                // Window width [px].
const unsigned int  HEIGHT = 480;                                                                                               // Window height [px].

#include "TApplication.h"
#include "GUI.hpp"

int main(int argc, char** argv)
{
    TApplication    application("TestSine", &argc, argv);                                                                       // Application.
    new GUI(gClient->GetRoot(), WIDTH, HEIGHT);                                                                                 // Instatiating GUI...
    application.Run();                                                                                                          // Running the application...
    return 0;                                                                                                                   // Returning SUCCESS...
}